=== debian/control ===
Source: node-json3
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: http://bestiejs.github.io/json3
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json3.git

Package: node-json3
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: modern JSON implementation
 JSON 3 is a modern JSON implementation compatible with a variety of JavaScript
 platforms, including Internet Explorer 6, Opera 7, Safari 2, and Netscape 6.
 .
 The JSON 3 parser does not use eval or regular expressions. This provides
 security and performance benefits in obsolete and mobile environments, where
 the margin is particularly significant.
 .
 Node.js is an event-based server-side JavaScript engine.
